World:
    LuaScript: 
        Scripts: secure.lua, secure-AI.lua, secure-RebuildData.lua
    MissionData:
        Briefing: \n\n
        BriefingVideo: 
        StartVideo: spotter.vqa
		WinVideo: sovtstar.vqa
		LossVideo: allymorf.vqa
    MapOptions:
        TechLevel: medium
    ScriptLobbyDropdown@difficulty:
        ID: difficulty
        Label: Difficulty
        Values:
            easy: Easy
            normal: Normal
            hard: Hard
        Default: normal

E1.Autotarget:
    Inherits: E1
    Buildable:
        Prerequisites: ~disabled
    RevealsShroud:
        Range: 8c0
    AutoTarget:
        ScanRadius: 7
    RenderSprites:
        Image: E1

E3.Autotarget:
	Inherits: E3
	Buildable:
		Prerequisites: ~disabled
	RevealsShroud:
		Range: 8c0
	AutoTarget:
		ScanRadius: 7
	RenderSprites:
		Image: E3        

E3:
	Buildable:
		Prerequisites: ~tent

APC:
	Buildable:
		Prerequisites: ~vehicles.allies

MCV:
	Buildable:
		Prerequisites: ~disabled

TRUK:
	Buildable:
		Prerequisites: ~disabled

AFLD:
	ParatroopersPower@paratroopers:
		DropItems: E1,E1,E1,E1,E1

TSLA:
	Buildable:
		Prerequisites: ~disabled

SAM:
	Buildable:
		Prerequisites: ~disabled

HPAD:
	Buildable:
		Prerequisites: ~disabled

APWR:
	Buildable:
		Prerequisites: ~structures.allies

MECH:
	Buildable:
		Prerequisites: ~disabled

THF:
	Buildable:
		Prerequisites: ~disabled

V01:
    SpawnActorOnDeath:
		Actor: moneycrate
    